Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:52:19 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C udai singh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi placed some orders (shoes) when i can get them  my name is udai singh  my phone no  0554250159  email is udaisinghrajawat2012@gmail com   nearest is the dalma mall Bot:  Please enter your name Customer:  udai singh Bot:  Hi Udai Singh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641741775 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554250159            04:42 PM, 15th Mar                     udai singh                    Actually I am going for vacation and need things  before that.           04:43 PM, 15th Mar                   Mohammad                   Hi Udai, Thank you for contacting us. My name is Mohammad. How may I help you?            04:43 PM, 15th Mar                     udai singh                    Hi Mohd. How can get my things faster? As  i am leaving the country on 17th march.           04:45 PM, 15th Mar                   Mohammad                   this is the order number 9641741775 ?           04:45 PM, 15th Mar                     udai singh                    Yes           04:45 PM, 15th Mar                     udai singh                    No problem to collect my personally from your store in Dalma Mall.           04:46 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            04:46 PM, 15th Mar                     udai singh                    Ok . Thanks           04:47 PM, 15th Mar                   Mohammad                   order is ready to be shipped           04:47 PM, 15th Mar                   Mohammad                   I will check with store and reply you on [email-masked]           04:50 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           04:50 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250708